Subject: 4th attempt: ZILOG serial console broken in 2.6.32

From: Rob Landley <[email-masked]>
Date: Sun, 6 Dec 2009 00:29:17 -0600

My posts are showing up in the archive...

http://lists.ozlabs.org/pipermail/linuxppc-dev/2009-October/076727.html
http://lists.ozlabs.org/pipermail/linuxppc-dev/2009-October/077059.html
http://lists.ozlabs.org/pipermail/linuxppc-dev/2009-December/078498.html

But no replies.  Is there somebody specific I should be addressing this to?

Rob
-- 
Latency is more important than throughput. It's that simple. - Linus Torvalds